"... older version of Freemind" error and tried all the other help ideas.

Help
TIJOMI
2014-01-26
2014-01-26
  • TIJOMI

    TIJOMI - 2014-01-26

    Dear FreeMind,

    A few months ago I needed my work computer changed – it was a last-minute thing and I didn’t have time to save my mind maps.

    I had them recovered and FreeMind re-loaded (version 0.9.0). I got the following messages when trying to open:-

    The mind map you are trying to open was created with an older version of Freemind, stored in an old format. FreeMind is about to convert this mind map into its current format.
    After the mind map is converted and saved by this version of FreeMind, it can no longer be opened in older versions of FreeMind. Should FreeMind convert and open the mind map?"

    So I click on yes, then I get the following error:-

    javax.xml.transform.TransformerException: javax.xml.transform.TransformerException: com.sun.org.apache.xml.internal.utils.WrappedRuntimeException: Content is not allowed in prolog."

    And a different mind map gives me this error:-

    javax.xml.transform.TransformerException: javax.xml.transform.TransformerException: com.sun.org.apache.xml.internal.utils.WrappedRuntimeException: Comment must start with "<!--".

    I have tried to figure out the problem with the help already posted on this site but still cant get these to open.

    If I open either of these as a text file I get some text - and I cn see some node words - but mostly it's garbage.

    And I'm not terribly technical (I'm a mechanical guy).

    Any suggestions?

    Thanks & regards,

    tijomi

     
  • Christian Foltin

    Hi,

    please try V1.0.0 instead.

    HTH, Chris

     

Log in to post a comment.